/* Start Viewport desktop */
#body-content { height:1840px; }
#stripTool_76 { top:-1px; left:0px; width:100%; height:510px; z-index:103; }
body { background-color:#000000; background-image:url(..https://static.secure.website/wscfus/10104601/uploads/slide2.jpg); background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#txtBox_74 { top:476px; left:50px; width:706px; height:33px; z-index:104; }
#stripTool_75 { top:509px; left:0px; width:100%; height:450px; z-index:105; }
#txtBox_78 { top:529px; left:50px; width:283px; height:77px; z-index:106; }
#txtBox_79 { top:556px; left:50px; width:449px; height:44px; z-index:108; }
#txtBox_81 { top:622px; left:50px; width:233px; height:198px; z-index:110; }
#txtBox_82 { top:622px; left:290px; width:233px; height:176px; z-index:111; }
#txtBox_83 { top:1025px; left:56px; width:251px; height:33px; z-index:112; }
#stripTool_84 { top:959px; left:0px; width:100%; height:881px; z-index:114; }
#txtBox_85 { top:1605px; left:151px; width:678px; height:84px; z-index:116; }
#imageContainer_98 { top:529px; left:559px; width:390px; height:271px; z-index:117; }
#imageContainer_98 img { width:390px; height:307.847px; margin-top:-18.4236px; margin-left:0px; }
#video_99 { top:1640px; left:16px; width:317px; height:200px; z-index:118; }
#video_100 { top:1640px; left:340px; width:299px; height:200px; z-index:119; }
#video_101 { top:1640px; left:646px; width:318px; height:200px; z-index:121; }
#imageContainer_102 { top:820px; left:64px; width:851px; height:286px; z-index:122; }
#imageContainer_102 img { width:851px; height:329.3px; margin-top:-21.65px; margin-left:0px; }
#imageContainer_103 { top:1134px; left:64px; width:851px; height:452px; z-index:123; }
#imageContainer_103 img { width:851px; height:531.875px; margin-top:-39.9375px; margin-left:0px; }
/* End Viewport desktop */
